Bug 9385 - add missing newline in the output of ldb_ldif_write_trace()
add missing newline in the output of ldb_ldif_write_trace()
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.0.0rc4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 8622
  Show dependency treegraph
 
Reported: 2012-11-12 10:45 UTC by Stefan Metzmacher
Modified: 2012-11-15 10:23 UTC (History)
1 user (show)

See Also:


Attachments
Patches cherry-picked from master for missing newline (1.14 KB, patch)
2012-11-14 22:31 UTC, Andrew Bartlett
abartlet: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2012-11-12 10:45:27 UTC
When we hide a secret attribute we don't print a newline after
"REDACTED SECRET ATTRIBUTE"
Comment 1 Andrew Bartlett 2012-11-14 22:31:19 UTC
Created attachment 8194 [details]
Patches cherry-picked from master for missing newline
Comment 2 Stefan Metzmacher 2012-11-14 22:32:16 UTC
Comment on attachment 8194 [details]
Patches cherry-picked from master for missing newline

Looks good
Comment 3 Stefan Metzmacher 2012-11-14 22:32:46 UTC
Karolin, please pick to v4-0-test
Comment 4 Karolin Seeger 2012-11-15 08:08:00 UTC
Pushed to autobuild-v4-0-test.
Comment 5 Karolin Seeger 2012-11-15 10:23:40 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!